Subject: [PATCH v2 0/2] Re: Add latexml

From: Steve George <[email-masked]>
Date: Thu, 11 Apr 2024 23:10:38 +0100

Hi Nicolas,

You sent this back in November. As I reviewed I noticed that there were a lot of propagated-inputs, so I extended your wrap phase and moved everything into inputs. Some of the magic of gexps is at the edge of my current understanding, so perhaps there's a better way to do this? 

Review:
  * Move PERL5LIB propagated-inputs to wrap-program
  * Update to new minor version
  * Change to Git / enable tests
  * functionality: tested with example
  * checked with guix lint
  * reroll to trigger QA build

Nicolas Graves via Guix-patches via (2):
  gnu: Add perl-image-size.
  gnu: Add latexml.

 gnu/packages/markup.scm | 117 +++++++++++++++++++++++++++++++++++++++-
 gnu/packages/perl.scm   |  20 +++++++
 2 files changed, 136 insertions(+), 1 deletion(-)

base-commit: c1c9d6b3cdf5955f1bf5fded2a0c496ce2e631f1
-- 
2.41.0